program Sample3_StandalonePlayer;

uses
  Forms,
  MainUnit in 'MainUnit.pas' {MainForm};

{$R *.RES}

begin
  Application.Initialize;
  Application.Title := 'Sample 3 - Standalone Player (How to embed Flash.ocx)';
  Application.CreateForm(TMainForm, MainForm);
  Application.Run;
end.
